Numpy module

Colin J. Williams cjw at ncf.ca
Thu Nov 8 15:24:25 CET 2012


On 08/11/2012 8:09 AM, Anssi Saari wrote:
> farrellpolymath at gmail.com writes:
>
>> [snip]
>>
>> Does Numpy 1.6.2 not run with Python 3.2.3?
>>
It does on the Raspberry Pi, which uses a variant of Debian.

Colin W.



More information about the Python-list mailing list